/* THIS IS A COMMENT - USE THEM */
/* Changed all margin and padding to 0.2em */
/* Added Responsive Iframe for video */

a {
	color: #CC0000;/* 8N red 204-0-0 */
	font-weight: bold;
	text-decoration: none;
}

a:active {
	background-color: #FFFFFF;/* white 255-255-255*/
}

a:hover {
	background-color: #FFFFFF;/* white 255-255-255*/
	color: #CC0000;/* 8N red 204-0-0 */
}

address {
	background-color: #CC0000;/* 8N red 204-0-0 */
	border: 2px solid #000000;/* black 0-0-0 */
	border-radius: 20px;
	box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);
	color: #FFFFFF;/* white 255-255-255*/
	font-size: 1.25em;
	margin: 0.2em auto;
	padding: 0.2em;
	text-align: center;
	width: 80%;
}

.badgeright {
	float: right;
	max-width: 25em;
	min-width: 10em;
	margin: 0.2em auto;
	padding: 0.2em 0.2em;
}

.badgeright img {
	width: 75%;
}

.bbody {
	background-color: #DDDDDD;/* silver */
	border: 2px solid #CCCCCC;/* lt grey 204-204-204 */
	border-radius: 20px;
	box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.5);
	margin: 0.2em auto;
	padding: 1em;
	width: 85%;
	text-align: justify;
}

.big {
	line-height: 200%;
	margin: 0.2em auto;
	padding: 0.2em;
}

body {
	background-color: #CCCCCC;/* lt grey 204-204-204 */
	background-image: url("images/DmPlBk-2.JPG");
	color: #000000;/* black 0-0-0 */
	font-family: Verdana, "Lucida Sans", Tahoma, "Trebuchet MS", "Helvetica Neue", Freesans, sans-serif;
	font-size: 1em;
	padding: 2em;
	text-align: justify;
}

.botads {
	color: #000000;/* black 0-0-0 */
	display: block;
	font-size: 0.7em;
	line-height: 100%;
	margin: 0.2em auto;
	position: relative;
}

.bullets {
	background-color: #CCCCCC;/* lt grey 204-204-204 */
}

.bullets li {
	font-size: 1em;
	text-decoration: none;
}

.bullets ul {
	list-style-type: square;
}

.centr {
	line-height: 125%;
	margin: 0.2em auto;
	max-width: 50em;
	text-align: center;
}

.clearfloat {
    clear: both;
}

.col8rd {
	background-color: #9D2520;/* 8N red 157-37-32 */
	width: 30%;
}

.col8gr {
	background-color: #FAF4DE;/* 8N grey 250-244-222 */
	width: 30%;
}

.col9gr {
	background-color: #4E4D43;/* 9N grey 78-77-67 */
	width: 30%;
}

.flolef {
	float: left;
	width: 45%;
	margin: 0.2em;
}

.flolef img {
	width: 100%;
}

.flolef p {
	margin: 0.2em;
}

.florit {
	float: right;
	margin: 0.2em;
}

.florit img {
	width: 100%;
}

.florit p {
	margin: 0.2em;
}

h1 {
	color: #000000;/* black 0-0-0 */
	font-size: 2.5em;
	font-weight: bold;
	margin: 0.2em auto;
	text-align: center;
}

h2 {
	color: #000000;/* black 0-0-0 */
	font-size: 2em;
	font-weight: bold;
	margin: 0.2em auto;
	max-width: 50em;
	text-align: center;
}

h3 {
	color: #000000;/* black 0-0-0 */
	font-size: 1.5em;
	font-weight: bold;
	margin: 0.2em auto;
	max-width: 50em;
	text-align: center;
}

h4 {
	color: #000000;/* black 0-0-0 */
	font-size: 2em;
	margin: 0.2em auto;
	max-width: 50em;
	text-align: center;
}

h5 {
	color: #000000;/* black 0-0-0 */
	font-size: 1.5em;
	margin: 0.2em auto;
	max-width: 50em;
	text-align: center;
}

h6 {
	color: #000000;/* black 0-0-0 */
	font-size: 0.7em;
	line-height: 100%;
	margin: 0.2em auto;
	max-width: 50em;
	text-align: center;
}

h7 {
	color: #990000;
	font-size: 1.0em;
	font-weight: bold;
	margin: 0.2em auto;
	max-width: 50em;
	text-align: center;
}

h8 {
	margin: 0.2em auto 2.0em auto;
	color: #000000;/* black 0-0-0 */
	font-size: 2em;
	font-weight: bold;
	padding: 1em;
	width: 90%
	text-align: left;
}

h9 {
	margin: 0.2em auto 2.0em auto;
	color: #000000;/* black 0-0-0 */
	font-size: 3em;
	font-weight: bold;
	padding: 1em;
	width: 90%
	text-align: left;
}

.hidden {
	display: none;
}

.kltoc {
	border: 3px solid #000000;/* black 0-0-0 */
	width: 80%;
	border-collapse: collapse;
	color: #000000;/* black 0-0-0 */
	padding: 0.2em auto;
	margin: 0.2em auto;
}

.kltoc td {
	border: 3px solid #000000;/* black 0-0-0 */
	border-collapse: collapse;
	font-size: 1.0em;
	padding: 0.2empx;
}

.kltoc th {
	background-color: #CCCCCC;/* lt grey 204-204-204 */
	border: 3px solid #000000;/* black 0-0-0 */
	border-collapse: collapse;
	padding: 0.2em;
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
}

.kltoc tr {
	background-color: #CCCCCC;/* lt grey 204-204-204 */
	text-align: center;
}

.kltoc a {
	color: #CC0000;/* red 204-0-0 */
	font-weight: bold;
	text-decoration: none;
}

.kltoc a:active {
	background-color: #DDDDDD;/* silver 221-221-221 */
}

.kltoc a:hover {
	background-color: #FFFFFF;/* white 255-255-255*/
	color: #CC0000;
}

.kltab {
	border: 1px solid #000000;/* black 0-0-0 */
	border-collapse: collapse;
	color: #000000;/* black 0-0-0 */
	max-width: 50em;
	margin: 0.2em auto 2.0em auto;
}

.kltab td {
	border: 1px solid #000000;/* black 0-0-0 */
	border-collapse: collapse;
	padding: 0.2em;
}

.kltab th {
	background-color: #808080;/* med grey 128-128-128 */
	border: 1px solid #000000;/* black 0-0-0 */
	border-collapse: collapse;
	padding: 0.2em;
}

.kltab tr {
	background-color: #999999;/* med grey 153-153-153 */
}

.kltab tr:hover {
	background-color: #FFFFFF;/* white 255-255-255*/
}

.navbar {
	max-width: 50em;
	min-width: 10em;
	margin: 0.2em auto;
	padding: 0.2em auto;
}

.navbar li {
	display: block;
	font-size: 1.2em;
	text-decoration: none;
	max-width: 50em;
	min-width: 10em;
	margin: 1em auto;
	padding: 0.2em auto;
}

.navbar ul {
	background-color: #DDDDDD;/* silver 221-221-221 */
	list-style-type: none;
}

.navbar p {
	line-height: 100%;
	max-width: 50em;
	min-width: 10em;
	margin: 0.2em auto;
	padding: 0.2em auto;
}

p {
	max-width: 50em;
	margin: 0.2em auto 2.0em auto;
}

.pfcorral {
	max-width: 50em;
	margin: 0.2em auto;
	padding: 0.2em auto;
}

.photoboxlgcn {
	max-width: 50em;
	min-width: 10em;
	margin: 0.2em auto;
	padding: 0.2em;
}

.photoboxlgcn img {
	width: 100%;
}

.photoboxsmcn {
	max-width: 15em;
	margin: 0.2em auto;
	padding: 0.2em;
}

.photoboxsmcn img {
	width: 95%;
}

.photoboxsm {
	max-width: 15em;
	min-width: 10em;
	margin: 0.2em auto;
	padding: 0.2em;
}

.photoboxsm img {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	width: 95%;
}

.photoboxmd {
	max-width: 25em;
	min-width: 10em;
	margin: 0.2em auto;
	padding: 0.2em auto;
}

.photoboxmd img {
	width: 95%;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.photoboxlg {
	max-width: 50em;
	min-width: 10em;
	margin: 0.2em auto;
	padding: 0.2em auto;
}

.photoboxlg img {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	width: 95%;
}

.photoboxrad {
	max-width: 55em;
	min-width: 10em;
	margin: 0.2em auto;
	padding: 0.2em;
}

.photoboxrad img {
	width: 95%;
}

.photofixed {
	float: left;
	max-width: 300px;
	margin: 0.2em auto;
	padding: 0.2em;
}

.photofixed img {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	width: 95%;
}

.photogroup {
	float: left;
	max-width: 25em;
	min-width: 15em;
	margin: 0.2em;
	padding: 0.2em;
}

.photogroup img {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	width: 95%;
}

.photomanuals {
	float: left;
	max-width: 15em;
	min-width: 10em;
	margin: 0.2em;
	padding: 0.2em;
}

.photomanuals img {
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	width: 95%;
}

.photomdseethru {
	float: left;
	max-width: 25em;
	min-width: 10em;
	margin: 0.2em auto;
	padding: 0.2em;
}

.photomdseethru img {
	width: 95%;
}

.photosmseethru {
	float: left;
	max-width: 15em;
	min-width: 10em;
	margin: 0.2em auto;
	padding: 0.2em;
}

.photosmseethru img {
	width: 95%;
}

.resp-box {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;

}
 
.resp-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 90%;
  height: 90%;
  border: 0;

}

.space {
	line-height: 125%;
	max-width: 50em;
	min-width: 10em;
	padding: 0 auto 0.5em auto;
}

.specol {
	color: red;
}

.tabl3bare {
	display: table;
	max-width: 50em;
}

.tabl3bare tr {
	display: table-row;
}

.tabl3bare left, right, middle {
	display: table-cell;
}

.topnav {
	margin: 0.2 auto;
	padding: 0.2;
	text-align: center;
	width: 95%;
}

.topnav a {
	background-color: #1E641E;/* GREEN 30-100-30 */
	border: 2px solid #000000;/* black 0-0-0 */
	border-radius: 10px;
	color: #FFFFFF;/* white 255-255-255*/
	display: block;
	font-weight: bold;
	margin: 0.2em;
	padding: 0.1em 0.2em 0.1em 0.2em;
	text-align: center;
	text-decoration: none;
}

.topnav a:active {
	background-color: #1E961E;/* green 30-150-30*/
}

.topnav a:hover {
	background-color: #1E961E;/* green 30-150-30*/
	color: #FAF4DE;/* 8N grey 250-244-222 */
}

.topnav a:visited {
	background-color: #1E961E;/* green 30-150-30*/
	color: #FAF4DE;/* 8N grey 250-244-222 */
}


.topnav li {
	float: left;
	font-size: 1.0em;
	text-decoration: none;
	margin: 0.2em;
	padding: 0.2em;
}

.topnav ul {
	background-color: #CCCCCC;/* lt grey 204-204-204 */
	list-style-type: none;
}

